/*
Theme Name: pan-sparkling
Version: 1.0
Description: A child theme of Sparkling
Template: sparkling
Author: p.wisniewski
Text Domain:  pan-sparkling
Domain Path: /languages
*/
@import url("../sparkling/style.css");
body {
    color: #6B6B6B;
 	background-color: #FFF;
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.7;
    font-size: 14px;
}
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child {
    border-top: 1px solid #fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #243e5f;
    font-weight: 700;
    font-family: 'Roboto Slab', serif;
}
a {
    color: #243e5f;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover,
a:focus {
  color: #243e5f;
  text-decoration: none;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left:15px;
}

#second-menu {
	display: table;
	height:40px;
	background-color:#fff;

    margin-right: auto;
    margin-left: auto;
}

.top-title {
	width: 100%;
	padding-bottom: 8px;
	background-color: #ECECEC;
}

.content-area.grid {
    margin-left: -15px;
}
.title-page {
	margin:auto;

}

.single-featured {
    margin: 0 !important;
}
.site-header .search {
    width: 230px;
    margin: 10px;
    position: absolute;
    left: 80%;
    top: 60px;
    display:block;
}
.bip-img {
     left: 97.6%;
    top: 25px;
    display: block;
    float: right;
    position: absolute;
}

.flex-caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    max-width: 100%;
    margin-bottom:20px;
    /* margin: auto; */
    /* margin-left: 20%;
    background-color: #243e5f; */
    padding: 0px 20px;
}

.flex-caption .entry-title {
    /* background: rgb(59, 59, 59); */
    /* background: rgba(59, 59, 59, 0.8); */
    background: none;
    color: #fff;
    padding: 5px 0 14px;
    font-size:16px;
}

.flex-caption .excerpt {
    /* background: rgb(59, 59, 59); */
    /* background: rgba(59, 59, 59, 0.8); */
    background-color: #4572AB;
    color: #fff;
    max-width: 400px;
    padding: 6px 10px;
    font-size:14px;
}
.flex-caption h2 {

    font-weight: 400;
    font-size: 18px;
    max-width: 640px;
    display: inline-block;
    padding: 12px 10px;
    margin-bottom: 0;
    color: #fff;
}

@media (max-width: 1200px) {
.excerpt {
    display: none;
}
}
@media (max-width: 1200px) {
.search {
    display: none !important;
}
}
@media (max-width: 768px) {
.flex-caption {
    display: none;
}
.flexslider {
	display:none
}
.textwidget img {
	max-width:350px;
}
#logo img {
	max-width:70%;
}

.widget-area.col-sm-6.col-md-4 {
    padding-left: 14px !important;
 }
}
@media (max-width: 1200px) {
.search  {
    display: none !important;
}

.bip-img {
    float: right;
    margin-right: 20px;
    left: inherit;
    right: 65px;
    top: 10px;
}
.flex-caption {
    display: none;
}
}
.sliderlewa {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    max-width: 400px;
    margin-bottom:20px;
    /* margin: auto; */
    margin-left: 15%;
    background-color: #243e5f;
    padding: 0px 20px;
}

.sliderprawa {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    max-width: 400px;
    margin-bottom:20px;
    /* margin: auto; */
    margin-left: 60%;
    background-color: #243e5f;
    padding: 0px 20px;
}
.sliderbrak {
	display: none;
}
.entry-title {

    font-size: 20px;
    margin: 10px 0;
    color: #243e5f;

}
.entry-title a:hover {
  color: #243e5f;
}

.entry-title2 {
    color: #243e5f;
    margin-left: -2px;
}

#secondary .widget {
    margin-bottom: 50px;
    color: #243e5f;
    overflow: hidden;
}
#secondary .widget a  {
    color: #243e5f;
}

#secondary .widget > h3 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 23px;
  margin-top:0;
  padding-bottom:4px;
  color: #243e5f;
  border-bottom: 1px solid #D9D9D9;
}

#secondary .widget .widget a {
    color: #243e5f;
}

.main-content-area {
    margin-top: 15px;
    margin-bottom: 40px;
}

.main-content-inner.col-sm-12.col-md-8 {
    padding-left: 15px !important;
}

.well {
    background-color: #fff;
    padding: 10px 10px 0px 0px;
    border: 1px solid #FFFFFF;
    overflow: hidden;
    clear: both;
     border-radius: 0;
     -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
header.entry-header.page-header {
    margin-top: -10px;
}
.entry-meta {
    margin-bottom: 0 !important;
}
.post-inner-content {
    padding: 0 5px 0 0;
    background-color: #fff;
    border: 1px solid #fff;
    border-top: none;
}
.entry-content {
    padding-left: 0px;
}

.entry-content a {
	color:#2c5992;
}
.entry-content ul, ol {
    padding-left: 25px !important;
}
.menu ol, ul {
    padding-left: 0 !important;
}

button, .button {
    background-color: #243e5f;
    border: none;
    text-transform: uppercase;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    font-size: 12px;
    padding: 5px 12px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}
button:hover, .button:hover {
	color: #000000;
	background-color: #ECECEC;
	border-color: #B4B4B4;
	font-size: 12px;
}

/* blue button small */
.as-btn-blue-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: none;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-blue-small:hover {
  	color: #fff;
  	background: #243e5f;
}

.as-btn-blue-small:focus {
  	outline: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #999;
  background-color: transparent;

}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #fff;
	background-color: #ABABAB;

}
.dropdown-menu{
border-radius:0px;
}

.navbar-nav > li > a {
	font-weight:600;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #ABABAB;
    color: #fff;

}

#footer-area {
    background-color: #243e5f;
    color: #fff;
}
#footer-area  a {
    color: #fff;
}

#footer-area ul li {
    border-bottom: 1px solid #243e5f;
    padding-bottom: 5px !important;
    margin-bottom: 0 !important;
}

.tribe-event-duration {
	width: 100px;
	height: 50px;
	margin:auto;
	display: inline-block;
	padding-right: 15px;
	border-right: thin #DDDDDD solid;
	text-align: center;
	padding-top: 14px;
}
.tribe-event-title {
	width:200px;
	height:50px;
	display: inline-block;
	float:right;

}
.widget_breadcrumb_navxt {
	font-size:11px;
	color:#E7E7E7;
	list-style: none;
}

#widgetNadStopka {
	margin:auto;
	display: table;
	padding-bottom: 15px;

}

.widgetNadStopka .widget-area > h3 {
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 4px;
	border-bottom: 1px solid #ADADAD;
}

.row.widgetNadStopka {
    padding-left: 0px;
}

.widget-area.col-sm-6.col-md-4 {
    padding-left: 0px;
    padding-right: 32px;
}

.CaruselNadStopka {
	display:block;
	margin:auto;
	width:100%;
	padding-top:10px;

}
.NadStopka {
	display:inline-block;
	width:32%;
	padding: 2px 2px;

}

.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0 2px #fff !important;
    -moz-box-shadow: 0 0 2px #fff !important;
    box-shadow: 0 0 2px #fff !important;
}

.jcarousel .easy-logo_image {
    max-height: 90px;
}
.jcarousel li {
width: auto !important;
max-height: 30px;
/* max-width: 300px; */
float: left;
padding:10px 20px 0px 20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display:inline-table;
}

.jcarousel li:first-child {
width: auto !important;
/* max-width: 300px; */
float: left;
padding:10px 20px 0px 20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display:inline-table;
}

.jcarousel-pagination {
	position: absolute;
	bottom: -40px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin: 0;
	display: none;
}
a.jcarousel-control-prev,
a.jcarousel-control-next,
a.jcarousel-control-prev:hover,
a.jcarousel-control-next:hover{
	 display:none; }

.dArea {
    font-size:11px;
    margin-left: 0px;
}

.btn.btn-success {
  color: #fff;
  background-color: #2C5992;
  border-color: #2C5992;
  border-radius: 0px;
  font-size:12px;
}
.btn.btn-success.focus,
.btn.btn-success:focus {
  color: #fff;
  background-color: #4572AB;
  border-color: #4572AB;
  outline: none;
  box-shadow: none;
}
.btn.btn-success:hover {
  color: #fff;
  background-color: #4572AB;
  border-color: #4572AB;
  outline: none;
  box-shadow: none;
}
.btn.btn-success.active,
.btn.btn-success:active {
  color: #fff;
  background-color: #243e5f;
  border-color: #243e5f;
  outline: none;
}
.btn.btn-success.active.focus,
.btn.btn-success.active:focus,
.btn.btn-success.active:hover,
.btn.btn-success:active.focus,
.btn.btn-success:active:focus,
.btn.btn-success:active:hover {
  color: #fff;
  background-color: #243e5f;
  border-color: #243e5f;
  outline: none;
  box-shadow: none;
}

.post-navigation a:hover,
.paging-navigation a:hover {
  color: #FFF;
  background: #243e5f;
  text-decoration: none;
}

.gridcontainer {width:100%; display: table;}
.gridcontainer h2 a{color: #333; font-size: 20px;}
.gridcontainer .griditemleft{float: left; width: 23%; margin: 0 30px 20px 0;}
.gridcontainer .griditemright{float: left; width: 23%;}
.gridcontainer .postimage{margin: 0 0 5px 0;}
.gridcontainer .postimage-title {text-align: left;}

.gridcontainer2 {width:100%; display: table;}
.gridcontainer2 h2 a{color: #333; font-size: 20px;}
.gridcontainer2 .griditemleft2{float: left; width: 47%; margin: 0 30px 20px 0;}
.gridcontainer2 .griditemright2{float: left; width: 47%;}
.gridcontainer2 .postimage2{margin: 0 0 5px 0; padding-bottom: 3px; background-color: #dadada; width:360px; height: 197px;}
.gridcontainer2 .postimage-title2 {text-align: left;}
.gridcontainer2 .col-sm-6 {padding-left: 0 !important;}

.vsrp_div {
    font-size: 14px !important;
}

.flex-control-paging li a {width: 12px; height: 12px; display: block;  cursor: pointer; text-indent: -9999px; background: url("https://pan.olsztyn.pl/wp-content/plugins/wonderplugin-slider-lite/engine/bullet-12-12-0.png") left top no-repeat; cursor: pointer; text-indent: -9999px; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.flex-control-paging li a:hover { background: url("https://pan.olsztyn.pl/wp-content/plugins/wonderplugin-slider-lite/engine/bullet-12-12-0.png") left bottom no-repeat; }
.flex-control-paging li a.flex-active { background: url("https://pan.olsztyn.pl/wp-content/plugins/wonderplugin-slider-lite/engine/bullet-12-12-0.png") left bottom no-repeat; }

#colophon {
  background-color:#243e5f;
  padding: 10px 0;
  border-top:transparent;
}
.copyright {
  margin-top: 10px;
  float: left;
  text-align: left;
}

.date {
    display: inline-block;
    background: transparent;
    width: 68px;
    height: 75px;
    border-right: 1px solid #ddd;
    text-align: center;
    padding-top: 10px;
}
.month {
    margin-top: 0;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    line-height: 19px;
    color: #003262;
}
.day {
    font-weight: 400;
    font-size: 35px;
    display: block;
    line-height: 22px;
    color: #003262;
    font-family: "freight-micro-pro",Georgia,serif;
}
.dateTitle {
    display: block;
    float:right;
    margin:5px 10px;
    height: 68px;
    max-width: 230px;
    font-size: 14px;
}
.CaruselNadStopka .widget-area > h3 {
    font-size: 18px;
	font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
	text-transform:uppercase;
	color:#243e5f;
	border-bottom: 1px #d9d9d9 solid;
    padding-bottom: 4px;

}
/* pagniacja */

div.pagination {
	text-align:center;
	width:100%;
}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}
/* Tabele */

table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #ddd; margin:auto; }
table thead, table tfoot { background: #f5f5f5; }
table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
table thead tr th,
table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even,
table tbody tr.alt { background: #f9f9f9; }
table tbody tr:nth-child(even) { background: #f9f9f9; }
table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }


table.clear { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #fff; }
table.clear thead, table tfoot { background: #fff; }
table.clear thead tr th,
table.clear tfoot tr th,
table.clear tbody tr td,
table.clear tr td,
table.clear tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
table.clear thead tr th,
table.clear tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
table.clear thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table.clear tbody tr.even,
table.clear tbody tr.alt { background: #fff; }
table.clear tbody tr:nth-child(even) { background: #fff; }
table.clear tbody tr:hover { background:none; }
table.clear tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

/* dla staff-list */
.cell {
	display: table-cell;
	padding: 10px;
	border-top: 1px solid #D9D9D9;
	font-size:12px;
	word-wrap: normal;
	word-break: normal;
	-moz-hyphens: normal;
	-webkit-hyphens: normal;
	hyphens: none;
}
.cellB {
	display: table-cell;
	padding: 10px;
	border-top: 1px solid #D9D9D9;
	font-weight:600;

}
.cellS {
	display: table-cell;
	padding: 10px;
	border-top: 1px solid #D9D9D9;
	font-weight:600;
	font-size:12px;

}
@media (max-width: 768px) {
.cell {
	display: block;
	padding: 2px;
	font-size:12px;
	border:none;
}
.cellB {
	display: block;
	padding: 2px;
	font-weight:600;
	border-top: 1px solid #D9D9D9;

}

.cellS {
	display:block;
	padding: 2px;
	border-top: none;
	font-weight:600;
	font-size:12px;

}
}

.abcfslMB40 {
	margin-bottom: 0px !important;
}
.abcfslPadLPc5 {
	padding-left:0 !important;
}
.abcfslPadLRPc1 {
	padding:0 !important;
}
.abcfslFItemsCntr ul li {
	line-height:28px !important;
}

/* obrazek wyrozniajacy */

.wp-caption {
  border: none !important;
}

.publications a {
	color: blue;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

h3 {
	line-height: 1.4em;
}

h4 {
	line-height: 1.4 !important;
}

/* Science SOS */

@font-face {
	font-family: Caristha;  
	src: url('/wp-content/themes/pan-sparkling/fonts/caristha.otf');  
	font-weight: normal;  
}

@font-face {
	font-family: 'Lato', sans-serif;
	src: url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
}

.baner-sos-container {
	position: relative;
}

.header-sos {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	text-align: center;
}

.header-sos h2 {
	font-family: 'Caristha';
	color: #fff;
}

/* .header-sos h3 {
	font-family: 'Lato', sans-serif;
	color: #fff;
	padding-top: 20px;
	font-weight: 300;
} */

.sos-about {
	font-family: 'Lato', sans-serif;
	color: #fff;
	display: none;
}

.sos-close {
	font-family: 'Lato', sans-serif;
	color: #fff;
	padding-top: 20px;
	font-weight: 300;
	display: none;
}

.sos-about-mobile {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-weight: 100;
	padding: 40px 0;
}

.logo-container-sos {
	padding: 20px 0;
	display: flex;
	align-items: center;
}

.sos-logo {
	margin: 0 auto;
}

.science-sos-description h3,
.science-sos-description h4,
.science-sos-description p,
.science-sos-description a {
	font-family: 'Lato', sans-serif;
	color: #253f5e;
}

.science-sos-description a {
	color: #fff;
}

.science-sos-description hr {
	border-top: 1px solid #253f5e;
}

.science-sos-name {
	font-size: 2.4rem;
	font-weight: 700;
}

.science-sos-title {
	font-size: 2.1rem;
	font-weight: 700;
}

.science-sos-about {
	padding: 60px 0;
}

.science-sos-age {
	font-weight: 700;
	text-transform: uppercase;
}


.science-sos-btn {
	display: inline-block;
	background: #253f5e;
	color: #fff;
	padding: 14px 38px;
	margin: 60px 0;
	border-radius: 40px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

@media (min-width: 776px) {
	
	.science-sos-about {
		text-align: justify;
	}

	.header-sos h2 {
		font-size: 4rem;
	}
}

@media (min-width: 991px) {
	
	.sos-about, .sos-close {
		display: inline-block;
	}
	
	.header-sos h2 {
		font-size: 4rem;
		padding-bottom: 40px;
	}
}

@media (min-width: 1199px) {
	.sos-logo {
		height: 80px;
		width: auto;
	}
	.header-sos h2 {
		font-size: 8rem;
	}
	
	.science-sos {
		padding: 40px 0;
	}
}


#secondary .widget .btn {
    color: #fff;
}
